﻿.recommend {
margin: 0 auto;
    font-size: 12px;
    width: 1188px;

    border-left: 1px solid #f1f1f1;
    border-right: 1px solid #f1f1f1;
    border-bottom: 1px solid #f1f1f1;
    border-top: 1px solid #f1f1f1;
    margin-top: 10px;
    margin-bottom: 10px;
    background: #ffff;
}
.companyTop {
    width: 1200px;
    height: 40px;
    margin: 15px auto 0px;
    position: relative;
    background: #0981da; /**url(/images/index/index2017.png) no-repeat -62px -176px**/
}
.companyTop h2 {
    position: absolute;
    font-size: 22px;
    text-indent: 5px;
    color: #fff;
    line-height: 38px;
    font-weight: 400;
}
.companyTop a.more {
    position: absolute;
    right: 10px;
    color: #fff;
    line-height: 40px;
    font-size: 14px;
}
.recommend-solutions-container {
    margin-top: 12px;
    font-size: 0px;
}
.recommend-solutions-container .solution-item {
    cursor: pointer;
    position: relative;
    vertical-align: top;
    display: inline-block;
    width: 290px;
    font-size: 12px;
    margin-right: 0px;
    margin-left: 13px;
    margin-bottom: 20px;
    box-shadow: 0px 0px 20px 0px rgba(206, 206, 206, 0.5);
}

.recommend-solutions-containere {
    margin-top: 12px;
    font-size: 0px;
}
.recommend-solutions-containere .solution-item {
    cursor: pointer;
    position: relative;
    vertical-align: top;
    display: inline-block;
    width: 280px;
    font-size: 12px;
    margin-right: 8px;
    margin-bottom: 20px;
    box-shadow: 0px 0px 20px 0px rgba(206, 206, 206, 0.5);
}
.recommend-solutions-containere .solution-item img {
    width: 280px;
    height: 200px;
}
.recommend-solutions-container .solution-item img {
    width: 290px;
    height: 200px;
}
.recommend-solutions-container .solution-item .content {
  width: 262px;
  padding: 11px 10px 15px;
  box-sizing: border-box;
}
.recommend-solutions-container .solution-item .content .name {
    height: 14px;
    font-size: 14px;
    font-weight: 500;
    color: #333333;
    line-height: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: center;
}